PreForm 3.24.2 upgrade issues

I have PreForm 3.24.1 and got prompted to install 3.24.2. Tried multiple times including quitting and restarting and getting a “Failed to Extract Update” error.

This is what I get:
image

Yes, I am connected to the Internet!

i got the same, looks like a bug!

Now seems to be working for me.

Hi @bibbinator,

I am glad to hear that this got resolved; I apologize for the delayed response on this.

@agiorgitis and @mrwakefield, if you have not already gotten a resolution then please reach out to our Support Team and they will be able to get this resolved for you. Apologies for the late response!

it got resolved with the latest versions!

1 Like

That is great to hear; thanks for getting back to me!